Bug 1575314 - [RFE] Review and standardize the subtitles for all guides
Summary: [RFE] Review and standardize the subtitles for all guides
Keywords:
Status: NEW
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Matt Werner
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-05 22:46 UTC by Andrew Dahms
Modified: 2020-05-13 01:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-05-05 22:46:07 UTC
Several different approaches are currently being applied to the guides in the Satellite 6 documentation suite. Moreover, changes in the content of some guides also need to be reflected in their subtitles. The subtitles for all guides should therefore be reviewed and updated - and some kind of general convention agreed upon - to help orient users.

Comment 1 Andrew Dahms 2018-10-16 03:19:13 UTC
Updating release flag.


Note You need to log in before you can comment on or make changes to this bug.